python-pysaml2 3.0.0-5 source package in Debian

Changelog

python-pysaml2 (3.0.0-5) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bumped debhelper compat version to 10

  [ Thomas Goirand ]
  * Add upstream patch for XML External Entity attack (Closes: #850716).

 -- Thomas Goirand <email address hidden>  Mon, 09 Jan 2017 16:28:55 +0100

Upload details

Uploaded by:
PKG OpenStack on 2017-01-10
Uploaded to:
Sid
Original maintainer:
PKG OpenStack
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Buster release on 2017-07-17 main misc
Stretch release on 2017-01-15 main misc
Sid release on 2017-01-10 main misc

Builds

Downloads

File Size SHA-256 Checksum
python-pysaml2_3.0.0-5.dsc 2.8 KiB c5e1cb13bbc0b128668a103bd0771355d2e84ef3af132dbd745f62c9b419c5c2
python-pysaml2_3.0.0.orig.tar.xz 2.6 MiB fd06cf89f866c9175b48f20b8fa756cb367d8a5498de93f595ec74586c0a9131
python-pysaml2_3.0.0-5.debian.tar.xz 6.7 KiB 127eaf74e6ead92af2a526e5b3aceadff3be6124cacdbd29745726fa0e10e779

No changes file available.

Binary packages built by this source